[security-announce] openSUSE-SU-2015:1679-1: important: Security update for MozillaThunderbird

openSUSE Security Update: Security update for MozillaThunderbird ______________________________________________________________________________ Announcement ID: openSUSE-SU-2015:1679-1 Rating: important References: #947003 Cross-References: CVE-2015-4500 …

More…